Subject: [TR] Craig's Mid Life crisis

From: John Summers <[email-masked]>
Date: Fri, 29 Aug 2014 08:38:05 -0700

Hey Craig, no "other woman" involved here, just a TR6.  We got married in '73 after dating for three years.  There used to be a Triumph dealership not for from our cruising rout and we'd drive by and lust.  Even tried out a brand new TR6 and of course we were both deeply moved by the experience.  The car cost, if memory serves me (which it has been failing at doing lately) the price was between 3 and $4,000.  This was he 70s and we were just getting started monewise and that seemed like a lot of money to us.  We ended up buying a SuperBeetle.  Anyway, life goes on with two sons, many jobs, my wife moving up to a six figure income while I became a house husband.   There was still an itching for a "sports car" and I still couldn't afford anything with vroooom!!  But I could pay $2,800 cash for a beautiful yellow '78 Spitfire. ( if you are on Facebook you can look through my picture albums to see what having my 16 year old son lose control of it one night. 
 Soooo insurance $ + some extra gets me in a nice Frenchblue 74 TR6.  I live in Jacksonville Fl.; the car was in Charleston Wva. I'm familiar with that area because we used to live not far from there.  The price had been agreed upon using e-mail and a phone call.  So, suddenly I can't remember HOW I got there, maybe a rental.  Car seemed to work fine to I bought it.  My aunt lives 75 miles away in S.E. Ohio so I'll drive over to see her. Funny thing, I asked the seller that if it were him would he be comfortable driving the Triumph from Wva to Florida and I thought his answer peculiar; it was "I wouldn't care to".  I tried to pry from him if he meant that negatively of positively.  I soon found out.  Arriving a my aunts I had too make a left turn into her driveway and boom!!! the car wouldn't go into gear.  I finally jammed it into 2nd gear and got it behind her house.  I was totally inexperienced in the quirks of TR6s and had to wait two weeks for the
 only mechanic within 75 miles who could work on it.  He did and the car ran fine.  So the next day I merrily head back to Florida.  Every thing went fire until the first gas stop where the car wouldn't restart.  Finally it did (vapor lock??)  Second stop Bluefield Wva,,,no start, no shifting.  Some good old boy mechanics put their heads together and got my back on the road----all the way to south of Charlotte NC where the same thing happened. Called my wife and her exact words were, "get a trailer and van and haul the damned thing home, which I did.
One thing I have discovered since 1998 is our LBC's have a way to live in the shop more than at home. Over the last year mine has spent more time in the shop than at home. It has been up on concrete blocks for peobably 5 months waiting for me to man up, crawl under it, replace the clutch slave cylinder and then the clutch master cylinder.  The fluid in the resivoirs was black and I read that means the fluid caused the rubber parts to melt.  I'm 65 years of age now and I can attest to the fact that -at least my car- have evolved into a LATE LIFE CRISIS car:))  Thinking about selling it because I can no longer afford to make it the car of my dreams.  We always had dreams of driving it on the two lane backroads in late summer, hair blowing in the wind but, my wife became injured and totally disabled in 2000 and in her condition she can't climb in or out of it.  So what good is your dream car with no one to share it with.  And when I say dream car; MANY,
 MANY nights I would fall asleep daydreaming about the TR6.  I think I'll go crawl under it in my hot/stifiling garage and see if there are any snakes in residence.  Cheers & Tally-Ho!!

** [email-masked] **

Archive: http://www.team.net/archive